/** nav **/
#menu-menu-principal li {
	margin-right: 7%;	
}
/** brackets**/

.brackets h3 {
	padding-bottom: 25px;
}
.brackets li {
	width: 25%;
}
.brackets img {
	width: 100px;
	height: 100px;
}

.brackets a   {
	background: transparent url('/wp-content/themes/espira_v3/images/bg-serv.png') no-repeat top center;
	background-size: 120px 120px;	
}

/** folio **/

.thumbs li {
	text-align: center;
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;
	background: transparent url('/wp-content/themes/espira_v3/images/bg-thumbs.png') no-repeat top center;
	background-size: 220px 155px;	
	display: inline-block;
}
.home .thumbs li {
	background-size: 220px 155px;
}
.thumbs figure span.marco {
	display: block;
	height: 225px;
	height: 147px;
	overflow: hidden;
}
.thumbs img {
	margin: 10px auto 30px;
	width: 200px; 
}
#content > h2, .quienes-somos h2, .la-solucion h2, .contacto h2 {
	margin: 10px 10px 5px;
}




